body {
	font-size : .9em; 
	font-family : Arial, Helvetica, sans-serif; 
	font-weight : normal; 
	color : #000000; 
	margin : 0 auto;
	padding : 0 0 0 0;
	width : auto; 
	text-align:center;
}

h1 {
	font-family : Arial, Helvetica, sans-serif; 
	font-style : normal; 
	font-variant : normal; 
	font-weight : bold; 
	font-size : 160%; 
	text-align: left;
	background-color : transparent; 
	color:#1e75b6;
}

h2 {
	font-family : Arial, Helvetica, sans-serif; 
	font-style : normal;
	font-variant : normal; 
	font-weight : bold; 
	font-size : 140%; 
	background-color : transparent;
	text-align: left;
	margin: 25px 0px 10px 0px;

}

h3 {
	font-family : Arial, Helvetica, sans-serif; 
	font-style : italic; 
	font-variant : normal; 
	font-weight : bold; 
	font-size : 140%; 
	background-color : transparent;
	text-align: left;
	clear:both;
	margin: 5px 0px 5px 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

h4 {
	font-family : Arial, Helvetica, sans-serif; 
	font-style : italic; 
	font-variant : normal; 
	font-weight : bold; 
	font-size : 120%; 
	background-color : transparent;
	text-align: left;
	clear:left;
	margin: 5px 0px 5px 0px;
	border-bottom-style: none;
}

p  {    /* font-size : 100%; */ 
        font-family : Arial, Helvetica, sans-serif; 
}
li {    font-size : 100%; 
        font-family : Arial, Helvetica, sans-serif; 
}

td {
font-size : .9em; 
font-family : Arial, Helvetica, sans-serif; 

}
.cleared{
	clear:both;
}
/*ENTETE*/

#banniere{
	position:absolute; padding:0.2em 1em; z-index: 1; top:8px; right: 40px; border:3px solid #1e75b6; background:#fff;  font-weight:bold;
}
#banniere a{
	display:block; text-decoration:none;
}
#banniere a img{
	margin:0 0 0 0;
}
#banniere ul{
	margin :0; padding:0; 
}
#banniere ul li{
	list-style-type:none; padding:0.2em 0;
}
#banniere p{
	margin:0.2em 0;
}
#logo { position:relative;
        z-index:2;
        top: 15px;
        left: 10px;
	border-width: 0;
}
#leftcolumn { position: absolute;
              z-index:3;
              top: 210px;
              left: 10px;
              width: 190px;
              vertical-align: top;
			  float:left;
			  display:inline;
}

#leftcolumn a { 
	text-decoration: none; display:block; padding:2px 5px 2px 5px; margin:0 -5px; color:#333; width:190px;
}
#leftcolumn a:hover, .leftmenu a:hover, #leftcolumn a.on { 
	background-color: #fff!important;  
	color:#000;
}
/*MENU PRINCIPAL*/
.leftmenu {   width: 100%;
              margin-top: 5px;
              padding: 5px;
              font-size: 80%;
	      border: 1px dotted #1e75b6;
              /* style utilisé dans AT1/boxstyles/left_box.tpl */
}
.leftmenu .intitule{
	
	background-color: #1e75b6;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	color: #ffffff;
	font-weight: 700;
	margin: -5px;
	padding: 5px;
	margin-bottom:5px;
	width:190px;
}
#maincolumn { 
			position: relative;  
            margin:0 auto;
			  text-align:left;
              vertical-align: top;
              background-color: #ffffff;
              /* background-image: reportée dans le [*]style.css */
              background-position: top right;
              background-repeat: no-repeat; 
			  width:990px;
			  border-left:2px solid #fff;
			  border-right:2px solid #fff;
			  
}

.chapeau {    font-weight : bold; 
              font-family : arial, sans-serif ;
}
#maincontent {/*position: relative;*/
              /*z-index:2;*/
              top: 0;
              padding:1em 30px 1em 15px;
       	      margin-left: 220px;
       	      height:900px;
              vertical-align: top;
              background-color : transparent;
}
html>body #maincontent{
	min-height:900px; height:auto;
}
#activite {   position: relative;
              clear:both;
			  right: -25px;
              width:90%;
              margin-top: 5px;
              padding: 5px;
              font-size: 80%;
              font-family : Arial, Helvetica, sans-serif; 
}	      
#image       {/* le texte principal pour les images d'une gallerie         */
              /* les marges latérales sont égales <= pas de colonne gauche */
              margin-top: 120px;
       	      margin-left: 8px;
       	      margin-right: 8px;
              vertical-align: top; 
}
table.spip{
	border:1px solid #ccc; border-collapse:collapse;
}
table.spip td{
	border-bottom:1px dotted #ccc; padding:0.1em 0.2em;
}
.small  {font-size : 90%;
}
#footer {
         font-size : 80%;
	 margin: 15px 15px 0 15px;
         padding: 0px 0 10px 0;
	 position: relative; 
	 clear:both; /* pour éviter que les images empiètent sur le footer */
	 bottom:0; 
	 height:100px;
	 
	 
     border-top: 1px solid #000;
}
#footer #cf{
	 position:absolute; width:310px; text-align:right; top:25px;
}
#footer #culture{
	position:absolute; float:left; top:-20px; left:0px; width:90px;
}
#footer #coordonnees{
	border-left: 1px solid #ccc; left: 320px;  padding-left:10px; position:absolute; top:20px;
}
#footer #coordonnees p{
	margin:0!important;
}
#footer .spip_logos{
	width:130px; border:none; position:absolute; left:820px; top:0px;
}
h1 a  {text-decoration :none;
       /* s'applique aux liens survenant dans un titre h1 */  
}
h2 a  {text-decoration :none;
}
h3 a  {text-decoration :none;
}
#hierarchie{
	font-size:0.8em;
}
#hierarchie a{
	color:#666;
}
#hierarchie a:hover{
	color:#000;
}
p.recherche { 
              font-weight : bold; 
              color : #405040;
}
div.rubrique {  font-size: 85%;
}
p.rubrique{
	
}
#rubrique{
	  line-height:1.5em; text-align:justify;
}
.logo_rubrique{
	float:left; margin:0 1em 1em 0;
}
.logo_rubrique img{
	 border:none;
}
.menudroit{
	float:right; width:250px; margin:0px -10px 0 1em; 
}
#sommaire .menudroit{
	width:300px;
}
.categorie{
	 width:100%; border:1px dotted #1e75b6; padding:0.5em;  font-size:0.9em; background:#fff;  margin-bottom:1em;
}
.categorie .titre{
	background:#1e75b6; color:#fff; padding:0.4em 0.5em; margin:-0.5em -0.5em 0 -0.5em; font-size:1.1em;
	background-image:url('../images/fond_menu.jpg'); background-repeat:x-repeat;
}
.categorie ul, .menudroit .derniers_articles ul{
	margin:0.5em; padding:0.5em;
}
.categorie ul li, .menudroit .derniers_articles ul li{
	margin:0.5em 0.2em; list-style-type:none;
}
.categorie td{
	font-size:0.8em; vertical-align:top; padding:0.2em 0.2em!important; border:none!important;
}
.categorie a:hover {
	color:#1e75b6;
}
.categorie td.date{
	width:80px; font-weight:bold; color:#1e75b6;
}
.categorie td.intitule{
	width:60px; font-weight:bold; color:#1e75b6;
}
#lien_agenda{
	 text-align:center; margin:-1em 0 1em 0; 
}
.categorie h4{
	font-size:1.1em;
}
.menudroit .derniers_articles{
	margin:2em 0;
}
.menudroit .derniers_articles .explication{
	text-align:center; font-size:0.8em; color:#666;
}
.menudroit .derniers_articles .titre{
	clear:both; text-align:center;
}
.menudroit .derniers_articles h2{
	color: #1e75b6; text-align: center;  padding-bottom: 0.5em;  border-bottom:2px solid #ccc; display:inline;
}
.menudroit .derniers_articles .date_agenda{
	background:#1e75b6!important; color:#fff!important; padding:0.2em; font-size:0.8em; border-radius:5px; margin-right:5px;
}
.menudroit .derniers_articles .date_agenda a{
	color:#fff!important;
}
.menudroit .derniers_articles li{
	 line-height:130%; border-bottom: 1px dashed #ccc; padding-bottom: 0.5em;
}
.menudroit .derniers_articles li small{
	color:#666; font-size:0.7em;
}
.menudroit .derniers_articles a{
	text-decoration:none; color:#1e75b6;
}
.menudroit .derniers_articles a:hover{
	text-decoration:underline; color:#405040;
}
.menu_droit .publications{
	text-align:center!important;
}
.menudroit .publications img.spip_logos{
	float:none!important;
}
#sousrubriques { margin-bottom: 40px;
                 margin-top: 0;
}
#sousrubriques h4{
	margin-bottom:0.2em;
}
#sousrubriques p{
	margin-top:0.2em;
}
#sousrubriques .rubrique{
	padding:0 1em 0.5em 0; display:block; clear:both;
}
#sousrubriques .rubrique img{
	border:1px solid #ccc; margin-right:0.5em; 
}
#sousrubriques .rubrique h4{
	 clear:both;
}

#rubriques_filles { text-align: left;
                    margin-bottom: 25px;
}
#rubriques_filles td { vertical-align: top;
                       font-size: 100%;
                       font-style: italic;
}
.spip_surligne {
              background-color: yellow;
}


/*DOCUMENTS dans l'agenda*/
.document{
	min-height:30px;
}
.document .spip_logos{
	height:25px; width:25px;
}
.spip_logos {
	float: left; margin: 15px 10px 10px 5px;
}

a img{        border: none;
              z-index: auto;
	      margin: 5px 5px 15px 5px;
}

.spip {       font-family : Arial, Helvetica, sans-serif;
}

.spip_doc_titre strong {font-family : Arial, Helvetica, sans-serif;
                        font-style : italic; 
                        font-size : 100%; 
                        font-weight : normal;  
}
.spip_doc_descriptif {font-family : Arial, Helvetica, sans-serif;
                        font-style : italic; 
                        font-size : 85%; 
                        font-weight : normal;  
}

div.spip_documents {
	      margin: 10px; 
}


/* Les styles spécifiques de la page de redirection: */
body.redirection {background-color : #b4d879;
}
div.redirection { background-color : #ffffff;
                  border: 1px solid #666666;
                  margin: 100px;
                  padding: 15px;
                  text-align: center;
}
/*FORMULAIRES*/
fieldset, .formulaire_spip{
	border:1px dashed #ccc; 	border-radius:8px; 
-moz-border-radius:8px;
-webkit-border-radius:8px;
}
fieldset legend{
	font-weight:bold;
}
.formulaire_spip .explication{
	font-size:0.8em; color:#666; font-style:italic; margin:-5px 0 0 0;
}
.formulaire_spip ul li{
	margin:1em 0; clear:both;
}
.formulaire_spip ul li{
	list-style:none;
}
.formulaire_spip input{
	border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;  padding-left:2px;
}
.formulaire_spip label{
	display:block; color:#1e75b6; font-weight:bold;
}
label .obligatoire{
	color:#666; font-size:0.8em; font-style:italic; font-weight:normal;
}
.erreur_message{
	display:block; font-size:0.9em;
}
li.erreur .erreur_message{
	color:red;
}
li.erreur input{
	background:#ffe; border:1px solid red;
}
.formulaire_spip .choix{
	display:inline; margin-right:3em; float:left; margin-bottom:1em;
}
.formulaire_spip .choix label{
	font-weight:normal; display:inline;
}
.formulaire_spip .boutons{
	padding-left:2em;
}
.formulaire_spip .submit{
	border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;
	background:#1e75b6; color:#fff; padding:0.2em 1em; cursor:pointer;
}
.reponse_formulaire{
	padding:0 2em; font-weight:bold;
}
.reponse_formulaire_erreur{
	color:red; 
}
.reponse_formulaire_ok{
	background:#1e75b6; color:#fff;
}


.spip_form_ok{
	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; border:1px solid #1e75b6;
	padding:1em; background:#ffe; color:#1e75b6; font-size:1.2em;
}
/* pages pour les groupes (secteur 61 exclu de la boucle articles dans le template rubrique.html)*/
.sommaire_groupe{
	margin-bottom:2em;
}


.sommaire_groupe .article{
	border-bottom:1px dashed #1e75b6; padding:0 0.5em 0.5em 0; margin-right:2em;
}
.sommaire_groupe h2{
	margin-bottom:0;
}
.sommaire_groupe h2 a{
	font-size:0.9em; color:#1e75b6;
}
.sommaire_groupe h2 a:hover{
	color:#000;
}
.sommaire_groupe .soustitre{
	font-style:italic;
}
.sommaire_groupe .date{
	color:#ccc; font-size:0.8em; font-weight:normal; margin-top:0.5em!important;
}
/* test calendrier */

a.entete {
    color: #fff;
}
table.calendrier {
font-size:11px;
color:white;
}
calendrierMoisAnnee {
text-align : center;
}
th.calendrier {
    text-align: center;
    width: 28px;
    height: 12px;
    background-color: #ffffff;
}
td.calendrierVide {
    text-align: center;
    width: 18px;
    height: 21px;
    background-color: #ffffff;
}
td.calendrierNormal {
    text-align: center;
    width: 18px;
    height: 21px;
    background-color: #eeeeee;
}
td.calendrierLien {
    text-align: center;
    width: 18px;
    height: 21px;
    background-color: #e0e7ee;
    font-weight: bold;  
}
td.calendrierPendant {
    text-align: center;
    width: 18px;
    height: 21px;
    background-color: #e0e7ee;  
}
#aujourdhui {
    border: 1px solid black;
}
#breves{
	width:350px; border:1px solid #ccc;
}
.breve{
	padding:0.5em 1em; background:#eee; margin-bottom:1em; border-radius:10px;
}
.breve .date{
	 font-size:70%;
}
.breve .lien {
	margin-top:0.5em;
}
.sommaire_article{
	margin:0 0 3em 0; display:block!important; width:460px;
}
#sommaire .sommaire_article{
	width:400px; text-align:justify; line-height:1.5em;
}
.sommaire_article:hover{
	
}
.sommaire_article img{
	float:left; border:1px dotted #1e75b6; margin-right:1em;
}
.sommaire_article .image{
	margin-top:1em;
}
.sommaire_article p{
	margin:0.5em 0;
}
.sommaire_article h3{
	margin-bottom:5px; clear:left!important;
}
.sommaire_article h3 a{
	color:#1e75b6; font-size:0.9em; font-style:normal;
}
.sommaire_article .date_en_ligne{
	font-size:70%; 
}
.infos_article{
	line-height:1em; color:#666; margin-bottom:-0.5em;
}

.activite{
	border-bottom:1px solid #ccc; padding-bottom:1em;
}
.activite h2{
	margin-top:0px!important;
}
.activite .date{
	font-weight:bold; font-size:1.1em;
}
.leftmenu .agenda{
	font-weight:bold; color:#1e75b6;
}
.leftmenu .regionale{
	font-weight:bold;
}
.leftmenu .locale{
	margin-left:2px; font-style:italic;
}
.avertissement{
	margin-bottom:1em;
}
/*MENU REGIONS */


#menu_regions, #menu_regions ul    
{
   padding : 0; margin : 0 auto; list-style : none; line-height : 21px; text-align : center;
}

#menu_regions 
{
	margin-left:225px;
}
#menu_regions a 
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
		vertical-align:middle;
		font-weight:bold;
		color:#1e75b6;        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
		/*width:150px;*/
		}
#menu_regions #bureau_federal {
	color:#000;
}
#menu_regions #bureau_federal:hover{
	color:#fff;
}
#menu_regions li   
{ 
        float : left; 
       /* border-right : 1px solid #fff; */
}

#menu_regions li a{
	padding:0.4em 0.8em; 
}
html>body #menu_regions li
{
        /* border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */ */
}

#menu_regions li ul 
{ 
        position: absolute; 
        width: 200px; 
        left: -999em;
		text-align:left; font-size:0.9em;
		margin-left: 0;
}


#menu_regions li ul li
{
        border-top : 1px solid #fff; 
}
#menu_regions li ul li a{
	width:150px;  background : #cfe2b1; font-weight:normal; color: #000; padding:0.2em 0.5em;
}
#menu_regions li ul li ul li a{
	width:200px;  background : #cfe2b1;
}
html>body #menu_regions li ul li                
{
        border-top : 1px solid #fff; 
}

#menu_regions li ul ul 
{
        margin    : -25px 0 0 100px ;
        
        border-left     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}
html>body #menu_regions li ul ul                
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}

#menu_regions a:hover /* Lorsque la souris passe sur un des liens */    
{
        color: #fff; /* On passe le texte en noir... */
        background: #1e75b6; /* ... et au contraire, le fond en blanc */
}
#menu_regions li:hover ul ul, #menu_regions li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu_regions li:hover ul, #menu_regions li li:hover ul, #menu_regions li.sfhover ul, #menu_regions li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}


#regions{
	position:absolute;
	bottom:0px; left:0;
	background:#cfe2b1; 
	background-image:url('../images/fond_regions.png'); 
	background-position:top; 
	background-repeat: repeat-x;
	display:inline; 
	border-top:2px solid #1e75b6;
	text-align:center;
	width:990px; 
	text-align:center;
	padding:0;
	font-family : Calibri, Arial, Sans serif;
	vertical-aligne:middle;
}

/*FIN MENU REGIONS*/
/*FORMULAIRE DE RECHERCHE*/
#formulaire_recherche{
	position:absolute; 	top:120px; left:500px; 
	background-image: url('../images/fond_recherche.gif'); background-position: 50% 0%; background-repeat: no-repeat;
	width:460px; height:55px; color:#fff;
	border: 0;
}
#formulaire_recherche form {
	vertical-align:middle; padding-left:40px; padding-top:8px;
}
.search.text{
	width:220px; 
	border-radius: 0;
}
.trouver{
	position:absolute; top:8px;
}


/*ARTICLES*/
/** les images dans les pages **/
.spip_documents_left{
	margin:0.5 1em 0.2em 0!important; 
}
.spip_documents_left img{
	border:1px solid #1e75b6;
}

.spip_note{
	color:#1e75b6; font-weight:bold;
}
.article{
	text-align:justify; line-height:1.5em;
}
.article #campagne{
	padding:0.2em; font-style:italic; display:block; color:#666; margin-bottom:-1em;
}
.article #campagne #description{
	padding-top:1em;
}
.article #contenu{
	clear:both;
}
.article h1{
	clear:both; line-height:1.2em;
}
.article .date{
	font-size:0.8em; color:#666; margin-top:-5px;
}
.article table{
	width:100%; border-spacing:0;
}
.article .row_first{
	background:#eee;
}
.article table th{
	border:1px solid #ccc;
}
.article table td{
	border:1px solid #ccc; padding:0.2em 0.5em; text-align:left;
}
.article h2{
	
}
.article .menudroit{
	text-align:left;
}
/* MODELE agenda_regional.html*/
.agenda_region{
	margin:1em; 
}
.agenda_region td{
	padding:0.2em 0.5em!important; border:none!important; border-bottom:1px dashed #ccc!important;
}
.agenda_region .date{
	width:90px;
}
.agenda_region .localite{
	width:150px;
}
/*PAGE ACTIVITE*/
#p_activite .jour{
	font-weight:bold;
}
 .avant, .apres{
	font-weight:bold; text-decoration:none; color:#000; font-size:1.2em; display:inline; padding:0 0.5em;
}
.avant{
	margin-left:-0.5em;
}
.avant:hover, .apres:hover{
	color:#1e75b6!important;
}
#p_activite #hierarchie{
	margin-bottom:1em;
}
#p_activite #page{
	width:460px; float:left;
}
#p_activite h1{
	margin-bottom:0; color:#1e75b6;
}
#p_activite .soustitre {
	margin-top:0.5em; border-bottom:1px solid #ccc;
}
#p_activite #contenu{
	 margin-bottom:1em;
}
#p_activite .menudroit{
	
}
#p_activite .portfolio img{
	border:1px dotted #1e75b6;
}
#navigation h4{
	margin-bottom:0;
}
#navigation h3{
	color:#333; font-style:normal; font-size:1.3em;
}
#navigation ul{
	margin-top:0;
}
#navigation ul li{
	margin:0.2em 0;
}
#bref{	

}
#bref ul{
	margin:0; padding:0 0.5em 0em 1em;
}
#bref ul li{
	margin:0.2em 0;
}
